Bug 439429 - mountopt test is wrong
mountopt test is wrong
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sectool (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-28 13:40 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-22 09:34:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-03-28 13:40:52 EDT
Description of problem:

Test Name: mountopt                                         Test Result: WARNING
        Warning(01)   The local mountpoint /boot is not / but doesn't have
"nodev" option set.

Seems bogus.

Version-Release number of selected component (if applicable):

sectool-0.6.0-1.noarch
Comment 1 Michel Samia 2008-04-07 13:05:54 EDT
This test seems OK to me. We should also contact the anaconda team to set
"nodev" as default for /boot
Comment 2 Bill Nottingham 2008-04-07 13:13:36 EDT
It's pointless, though. If we care about this as a security setting, we should
set nodev the default *everywhere*.
Comment 3 Bug Zapper 2008-05-14 04:22:51 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Jakub Hrozek 2008-05-21 11:34:47 EDT
This test now includes a way to "blacklist" specific partitions from the test 
and /boot is blacklisted by default. 

The version containing this fix should hit rawhide soon.
Comment 5 Jakub Hrozek 2008-05-22 09:34:01 EDT
This is fixed in sectool-0.7.4-2 which was built today for rawhide and F9. 
Kindly reopen this bug report if the problem still persists.

Note You need to log in before you can comment on or make changes to this bug.